package com.izouma.wenlvju.service;


import com.izouma.wenlvju.ApplicationTests;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

public class UserServiceTest extends ApplicationTests {

    @Autowired
    private UserService userService;

    @Test
     public void test() {
        System.out.println(userService.rateExpert(12506L).getContent());
    }

}